{
  "sha": "b61946d04e7a92314a9285e9ecfd58a4cce6722cf0b5c751f1e6ad563d3c7a23",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-E8A3A8C8-27F1-48F1-8B98-2AF3AAE6E121-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Job Summary |  |\n| --- | --- |\n| NAME | Scan Job |\n| JOB TYPE | Security Scan Job |"
}
